Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查询当前用户的调用日志、实时统计和额度数据。
GET
/api/log/self
/api/log/self/search
/api/log/self/stat
/api/log/token
/api/data/self
curl "https://bearlab.ai/api/log/self?p=1&page_size=20" \ -H "Authorization: Bearer $BEARLAB_ACCESS_TOKEN" \ -H "New-Api-User: $BEARLAB_USER_ID"
curl "https://bearlab.ai/api/data/self?start_timestamp=START&end_timestamp=END" \ -H "Authorization: Bearer $BEARLAB_ACCESS_TOKEN" \ -H "New-Api-User: $BEARLAB_USER_ID"